.main-nav {
    font-size: 42px !important;
    border-color: #fff !important;
    color: black !important;
}

.active {
    color: red !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-color: red !important;
    border-radius: 5px !important;
}

.nav-item {
    float: right !important;
}

.nav-logo {
    display: inherit;
    font-family: 'Pokemon Solid', sans-serif;
}

.nav {
    justify-content: space-between;
}

